/*     187235 : 버튼      */
.button__187235__ {font-size:0}
.button__187235__ a {
	white-space: nowrap;
	display:inline-block;margin:0;padding:5px 10px;
	border:1px solid #444444;border-radius:4px;background:#444444;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__187235__.style_line a {background:transparent;color:#444444}

@media all and (min-width:1024px){
	.button__187235__ a {font-size:15px}
}

/*     187236 : 공백      */
.solid_line__187236__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__187236__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__187236__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__187236__ {height:10px}
}

/*     191683 : 버튼      */
.button__191683__ {font-size:0}
.button__191683__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__191683__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__191683__ a {font-size:20px}
}

